<GamePlayParams>
	<MusicInTitle StartPattern="0">_menu.ogg</MusicInTitle> 
	<PersTimeProcInUltimateMode>0.06</PersTimeProcInUltimateMode>
	<DetalizationMode>1</DetalizationMode>
	<PersDelay>10000</PersDelay>
	<HintRestorationTime>15000</HintRestorationTime>
	<AutomaticHintRestorationTime>20000</AutomaticHintRestorationTime>
</GamePlayParams>
